Subject: moving servers

From: "David Stringer" <[email-masked]>
Date: Thu, 29 Mar 2001 17:03:42 +0100

Hi,

Are there any tools for querying DHCP servers to ensure they are working
correctly as I still cant persuade any client machines to move to the new
DHCP server.
When they cant find the old dhcp server the client machines [win NT/2K] just
give up and make up their own IP address, which is not helpful for useful
networking.

Cheers
Dave

_____________________________________________________________________
This message has been checked for all known viruses by the 
MessageLabs Virus Control Centre. For further information visit
http://www.messagelabs.com/stats.asp